CYCLOGRAPH(1)

NAME
CycloGraph - route altimetry plotting application

DESCRIPTION
usage: CycloGraph [-h] [-v] [-G] [-q] [-f FILE] [-s SIZE] [-l]

    [-o {3d,legend,olines,sinfo}] [-t THEME] [-e EXT]

CycloGraph 1.9.1

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-G, --gtk3
    gtk3 graphical user interface

-q, --qt
    qt graphical user interface

-f FILE, --file FILE
    open cgx, csv, gpx, tcx, sal, crp or cyclomaniac file

-s SIZE, --size SIZE
    output size widthxheight

-l, --list
    list available themes and exit

-o {3d,legend,olines,sinfo}, --options {3d,legend,olines,sinfo}
    add option to optionlist

-t THEME, --theme THEME
    use selected theme

-e EXT, --extension EXT
    choose default file format extension